脆弱性抱えたPulse VPN、いまだ6000超 - 迅速にアップデートを

マイナビニュース / 11ヶ月

Malwarebytesは10月18日(米国時間)、SSL-VPN製品「Pulse Connect Secure」およびネットワークアクセス制御製品「Pulse Policy Secure」をアップデートせずに、脆弱性が存在するバージョンを使い続けている企業が多数存在すると指摘した。

この記事をPICKする

hatenabookmark
Kouya

11ヶ月前

Pickしました
Pickしました
appstore
googleplay
会員登録
URLからPICKする

会員登録して、もっと便利に利用しよう

  • 1.

    記事をストックできる
    気になる記事をPickして、いつでも読み返すことができます。
  • 2.

    新着ニュースをカスタマイズできます
    好きなニュースフィードをフォローすると、新着ニュースが受け取れます。